Subject: Looking for commercial IBA/NAA analysis.
From: [email-masked]
Date: 29 Apr 1994 08:55:55 -0700
Newsgroups: bionet.plants

Greetings to the list...
     I had a grower ask for an analysis of a commercial auxin prep that is seve
ral years old - Rootone I think it is.  I can't do this sort of analysis here,
and would like to see if I can send this out to a commercial lab, or alternativ
ely, if one of you is doing routine anayses, and could run a sample for us.
Please respond to me (Brian Maynard) at [email-masked] if you can help.